import { ComponentFixture, TestBed } from '@angular/core/testing';

import { GdelComponent } from './gdel.component';

describe('GdelComponent', () => {
  let component: GdelComponent;
  let fixture: ComponentFixture<GdelComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [GdelComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(GdelComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
